Package wx :: Package lib :: Package agw :: Module fmcustomizedlg :: Class OrderedDict

[frames | no frames]

## Class OrderedDict

    UserDict --+
               |
              OrderedDict

An ordered dictionary implementation.

Method Summary
| `__init__(self, dict)`
| `__delitem__(self, key)`
| `__setitem__(self, key, item)`
| `clear(self)`
| `copy(self)`
| `items(self)`
| `keys(self)`
| `popitem(self)`
| `setdefault(self, key, failobj)`
| `update(self, dict)`
| `values(self)`

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:55:05 2009 | http://epydoc.sf.net